@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,800italic,800,400,700);
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  font-family: "Eurostar";
  font-size: 14px;
  position: relative;
}

#cssmenu a {
  
}

#cssmenu {
  width: 380px;
  padding: 1px;
}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  font-size: 18px;
  display: block;
  color: #58595b;
  font-weight: bold;
  
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 2px 25px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  background:#fff;
  color: #58595b;
  border: 0px solid #79980d;
}
#cssmenu > ul > li.active > a span {
  border: 0px solid #97be10;
}
#cssmenu > ul > li.has-sub > a span {
	background-image: url(../img/icon_plus.png);
	background-repeat: no-repeat;
	background-position: 0% center;
}
#cssmenu > ul > li.has-sub.active > a span {
	background-image: url(../img/icon_minus.png);
	background-repeat: no-repeat;
	background-position: 0% center;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 0px 12px 0px 25px;
  display: none;
}
#cssmenu ul ul li {
  
}
#cssmenu ul ul a {
  display: block;
  color: #505050;
  font-size: 14px;
  font-weight: normal;
  line-height:1.7;
  font-family:"Calibri";
}
#cssmenu ul ul a:hover {
  color: #505050;
}
